## golang-github-containerd-nri 0.6.1

=== debian/changelog ===
golang-github-containerd-nri (0.6.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 11:26:56 -0400

golang-github-containerd-nri (0.6.1-1) experimental; urgency=medium

  * Initial release (Closes: #1073292)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Jun 2024 12:00:06 -0400
