=== debian/control ===
Source: golang-github-containerd-nri
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-ttrpc-dev (>> 1.2),
               golang-github-kubernetes-cri-api-dev,
               golang-github-moby-sys-dev,
               golang-github-onsi-ginkgo-v2-dev,
               golang-github-opencontainers-runtime-tools-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
               golang-gomega-dev,
               golang-google-protobuf-dev,
               golang-k8s-sigs-yaml-dev,
               golang-logrus-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-nri
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-nri.git
Homepage: https://github.com/containerd/nri
XS-Go-Import-Path: github.com/containerd/nri

Package: golang-github-containerd-nri-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-ttrpc-dev (>> 1.2),
         golang-github-kubernetes-cri-api-dev,
         golang-github-moby-sys-dev,
         golang-github-opencontainers-runtime-tools-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sys-dev,
         golang-gomega-dev,
         golang-google-protobuf-dev,
         golang-k8s-sigs-yaml-dev,
         golang-logrus-dev,
         ${misc:Depends}
Description: Node Resource Interface (library)
 NRI allows plugging domain- or vendor-specific custom logic into OCI-
 compatible runtimes. This logic can make controlled changes to
 containers or perform extra actions outside the scope of OCI at certain
 points in a containers lifecycle. This can be used, for instance, for
 improved allocation and management of devices and other container
 resources.
 .
 NRI defines the interfaces and implements the common infrastructure for
 enabling such pluggable runtime extensions, NRI plugins. This also keeps
 the plugins themselves runtime-agnostic.
