## golang-github-containerd-nri 0.8.0

=== debian/changelog ===
golang-github-containerd-nri (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Aug 2025 06:32:38 -0400
