=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                golang-k8s-sigs-yaml-dev,
                golang-logrus-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-nri
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-nri.git
 Homepage: https://github.com/containerd/nri
